<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, mainContent=~{::mainContent}, breadcrumbs=~{::breadcrumbs})}">
<head>
    <title>Form Administration Console</title>
    <th:block th:fragment="scripts">
        <script th:src="@{/js/app/algo/import.js}"></script>
    </th:block>
</head>
<body>
    <ol class="breadcrumb" th:fragment="breadcrumbs">
        <li>
            <a th:href="@{/}" th:text="#{Home}"></a>
        </li>
        <li class="active">
            <span th:text="#{Algorithms}"></span>
        </li>
    </ol>
    <div th:fragment="mainContent">
        <div class="row">
            <div class="upload-form col-md-12">
                <h1 th:text="#{Import algorithms}"></h1>
                <p th:text="#{Page to import algorithms}"/>
                <form name="algorithm" class="form" th:action="@{/algo/import}" method="post" enctype="multipart/form-data">
                    <div class="form-group">
                        <div class="row">
                            <label class="control-label col-md-4" for="ref" th:text="#{Zip file}" />
                            <div class="col-md-4">
                                <input type="file" name="algorithms" data-toggle="file" data-remove="no" data-auto-upload="true" />
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</body>
</html>
